PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Fatal Error/Install failed

  1. I downloaded and tried to activate gravity forms and got a fatal error message. After reading the forum support, I found someone else who had this problem and was told to delete the plug-in and re-download. So I did this. NOW when I try to install I get the message that the 'Destination folder already exists, /public_html/wp-content/plugins/gravityforms/ Plugin install failed.' I have no idea where to find this folder and I no longer see the Plug-in in my WP.

    I'm new to all this so please use simplistic (layman's) terms otherwise I'll be lost! :(

    Posted 7 years ago on Wednesday January 30, 2013 | Permalink
  2. You need to make sure the /wp-content/plugins/gravityforms/ folder is completely gone, deleted, before you go to reinstall Gravity Forms. You will need some file manager at your website control panel, or FTP access to your website, to find and delete that folder.

    Once that is done, reinstall the plugin by uploading a new plugin, then activate, and let us know what the fatal error is so we can help you resolve that.

    Posted 7 years ago on Thursday January 31, 2013 | Permalink
  3. I have deleted all the old folders and attempted to re-install Gravity Forms. Here is the error message I received:

    Could not copy file. /public_html/wp-content/plugins/gravityforms/images/gravity-title-icon-32.png
    Plugin install failed.

    How do I get this plug in to install??

    Posted 7 years ago on Tuesday February 19, 2013 | Permalink
  4. If you would like some help with this, please send a WordPress administrator login and an FTP login to chris@rocketgenius.com and I will take a look at installing this for you.

    Posted 7 years ago on Friday February 22, 2013 | Permalink
  5. I logged in to your site and I see one problem immediately. Your WordPress version is too old. Please upgrade to the latest 3.5.1 version. You are using 3.1.2 and Gravity Forms requires at least 3.3 to function. You should update WordPress and all your plugins and then try installing Gravity Forms again.

    Posted 7 years ago on Wednesday February 27, 2013 | Permalink